% Generated by roxygen2 (4.1.0): do not edit by hand
% Please edit documentation in R/solarized.R
\name{scale_fill_solarized}
\alias{scale_color_solarized}
\alias{scale_colour_solarized}
\alias{scale_fill_solarized}
\title{Solarized color scales}
\usage{
scale_fill_solarized(accent = "blue", ...)

scale_colour_solarized(accent = "blue", ...)

scale_color_solarized(accent = "blue", ...)
}
\arguments{
\item{accent}{\code{character} Starting color. One of
\Sexpr[results=rd,stage=build]{ggthemes:::solarized_accent_list()}}

\item{...}{Other arguments passed on to \code{\link{discrete_scale}}
to control name, limits, breaks, labels and so forth.}
}
\description{
See \code{\link{solarized_pal}} for details.
}
\examples{
dsamp <- diamonds[sample(nrow(diamonds), 1000), ]
(d <- qplot(carat, price, data=dsamp, colour=clarity)
               + theme_solarized()
               + scale_colour_solarized() )
}
\seealso{
Other solarized colour: \code{\link{solarized_pal}}
}

