% Generated by roxygen2 (4.1.0): do not edit by hand
% Please edit documentation in R/excel.R
\name{theme_excel}
\alias{theme_excel}
\title{ggplot color theme based on old Excel plots}
\usage{
theme_excel(base_size = 12, base_family = "", horizontal = TRUE)
}
\arguments{
\item{base_size}{\code{numeric} base font size}

\item{base_family}{\code{character} base font family}

\item{horizontal}{\code{logical}. Horizontal axis lines?}
}
\value{
An object of class \code{\link{theme}}.
}
\description{
Theme to replicate the ugly monstrosity that was the old
gray-background Excel chart. Please never use this.
}
\examples{
dsamp <- diamonds[sample(nrow(diamonds), 1000), ]
# Old line color palette
(qplot(carat, price, data=dsamp, colour=clarity)
 + theme_excel()
 + scale_colour_excel() )
# Old fill color palette
(ggplot(diamonds, aes(clarity, fill=cut))
+ geom_bar()
+ scale_fill_excel("fill")
+ theme_excel())
}

